Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228137 - execute perms
Summary: execute perms
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kexec-tools
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Neil Horman
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-10 08:34 UTC by Florian La Roche
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-15 11:30:25 UTC


Attachments (Terms of Use)

Description Florian La Roche 2007-02-10 08:34:25 UTC
Description of problem:

/etc/kdump.conf is installed with execute perms, probably 0644
would be enough.

regards,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Neil Horman 2007-02-12 18:54:01 UTC
Thanks Florian!  Fixed in -60.fc7

Comment 2 Peter van Egdom 2007-11-15 11:30:25 UTC
Confirmed fixed in "kexec-tools-1.102pre-2.fc8" :

[root@pavilion /]# ll /etc/kdump.conf
-rw-r--r-- 1 root root 2773 nov 15 12:23 /etc/kdump.conf

[root@pavilion /]# rpm -qf /etc/kdump.conf
kexec-tools-1.102pre-2.fc8


Note You need to log in before you can comment on or make changes to this bug.